<?xml version="1.0" encoding="UTF-8"?><song><copyright>1996 worshiptogether.com songs</copyright>
<lyrics>[V1]
 Affedildim çünkü sen terk edildin
 Kabul edildim, hüküm giydin
 Canlı ve iyiyim Ruh'un içimde yaşar
 Çünkü sen öldün ve dirildin

[C1]
   İnanılmaz sevgin ne iyidir
   Benim için ölen kralım
   İnanılmaz sevgin gerçektir
   Seni yüceltmek zevkimdir
   Her şeyimle
   Yüceltirim

[B1]
   Sen kralımsın
   İsa sen kralımsın</lyrics>
<title>Affedildim</title>
<author>Billy James Foote</author>
</song>